liblwp-authen-negotiate-perl_0.08-2_all.deb


Advertisement

Description

liblwp-authen-negotiate-perl - Perl module for GSSAPI based Authentication Plugin for LWP

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: liblwp-authen-negotiate-perl
Package version: 0.08
Package release: 2
Package architecture: all
Package type: deb
Installed size: 72 B
Download size: 9.58 KB
Official Mirror: ftp.br.debian.org
This is the CPAN Perl module LWP::Authen::Negotiate. LWP::Authen::Negotiate is a transparent authentication plugin for LWP. The LWP::UserAgent will do authentication transparently based on your GSSAPI installation (MIT Kerberos or Heimdal).

Requires

    Download

    Source package: liblwp-authen-negotiate-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liblwp-authen-negotiate-perl deb package:
      # sudo apt-get install liblwp-authen-negotiate-perl

    Files

    • /usr/share/doc/liblwp-authen-negotiate-perl/changelog.Debian.gz
    • /usr/share/doc/liblwp-authen-negotiate-perl/changelog.gz
    • /usr/share/doc/liblwp-authen-negotiate-perl/copyright
    • /usr/share/man/man3/LWP::Authen::Negotiate.3pm.gz
    • /usr/share/perl5/LWP/Authen/Negotiate.pm
    • /usr/share/perl5/auto/LWP/Authen/Negotiate/autosplit.ix

    Changelog

    2013-06-04 - Maximilian Wilhelm <max@rfc2324.org> liblwp-authen-negotiate-perl (0.08-2) unstable; urgency=low * Bumped standard version to 3.9.4 * Fixed some lintian warnings. * Added watch file.

    2010-01-02 - Maximilian Wilhelm <max@rfc2324.org> liblwp-authen-negotiate-perl (0.08-1) unstable; urgency=low * New upstream release (Closes: #552724) * Bumped Standards Version to 3.8.3

    2009-04-16 - Maximilian Wilhelm <max@rfc2324.org> liblwp-authen-negotiate-perl (0.06-2) unstable; urgency=low * Bumped Standards Version to 3.8.1 * Fixed lintian warning about 'homepage-for-cpan-package-contains-version' * Fixed lintian complaint about 'binary-control-field-duplicates-source' * Fixed lintian complaint about 'copyright-refers-to-symlink-license'

    2008-06-06 - Maximilian Wilhelm <max@rfc2324.org> liblwp-authen-negotiate-perl (0.06-1) unstable; urgency=low * Initial release (Closes: #484820)

    Advertisement
    Advertisement